Subject: [os2genau_digest] No. 829
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Thu, 8 Apr 2004 00:01:01 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Wednesday 07 April 2004
 Number  829
**************************************************

Subjects for today
 
1  Re:  No. 828 : Greg Bruce <gabruce at ozemail dot com dot au>

**= Email   1 ==========================**

Date:  Wed, 07 Apr 2004 09:20:09 +1000
From:  Greg Bruce <gabruce at ozemail dot com dot au>
Subject:  Re:  No. 828

Unrelated, but .....
Is there any tricks to installing say Win95 on C:
Currently use IBM Bootmgr, with OS/2 on D: , C: is my recovery drive (OS/2)

Digest wrote:

>**************************************************
>Tuesday 06 April 2004
> Number  828
>**************************************************
>
>Subjects for today
> 
>1  Re:  Advice re Boot Managers : Kev <k.downes at optusnet dot com dot au>
>2   The Graham Utilities for OS/2 and Windows, V3 : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
>
>**= Email   1 ==========================**
>
>Date:  Tue, 06 Apr 2004 23:43:07 +0000
>From:  Kev <k.downes at optusnet dot com dot au>
>Subject:  Re:  Advice re Boot Managers
>
>David Shearer wrote:
>
>  
>
>>I have recently been dabbling with Linux again - especially since I had to replace my 20G drive with an 80G 
>>drive - the 20G suddenly failed - it was only 2 yrs old what a bugger!!  I also run WinXP and eCs (I use eCs 
>>about 90% of the time).
>>
>>I have been looking around for a decent boot manager.  I tried grub which was installed from the Linux fedora 
>>distro, but when i dabbled with LVM in eCs it stuffed it up. 
>>
>>I am now trying Airboot.  It is fine and allows me to boot all os's.
>>
>>Does anyone use a different one or can recommend one to try?
>>
>>David
>>
>>PS I have used system commander 3.0 and 4.0 but they dont recognise my large drive properly now.  IBM 
>>Boot manager is boring. 
>>
>>
>>
>>    
>>
>
>  
>
>
>  
>
>> 
>>
>>    
>>
>David,  I used air-boot and found it quite stable and compatible.  In 
>fact I had no failures with it.  However, I had no failures with IBM's 
>boot manager either, so that's where I stayed.  Why not stick with the 
>one you know best.  You can (or at least I do) have a native DOS boot, a 
>Wintendo 98 boot, a Linux boot and 2 eCS boots currently all booting 
>happily from IBM's Boot Manager.  And of course there's still room for 
>one more OS requiring a primary partition to boot from.  Remember, only 
>DOS and Wintendo need primary partitions, plus the one more for 
>BootManager.  I always boot eCS and Linux from logical drives.  In fact 
>in my current setup they're both booting from logical drives on my 
>second physical drive.
>
>As for Linux, I'd STRONGLY recommend Mandrake if you're not overly 
>confident, or if you're as dopey as me, get a foot hold on Linux with 
>Lindows (www.lindows dot com) and then move up to Mandrake.  Mandrake 
>installs LiLo by default (which I find quite acceptable, despite much 
>advice to the contrary), but it asks if you want it placed in the MBR or 
>in your Linux boot partition.  Thus far I've stuck with it in the Linux 
>boot partition, but I'm going to give it a go one day in the MBR, which 
>will dispence with the need for BootManager.
>
>Keep playing with Linux - it's worth it.  I found eCSv1.1 to be 
>hideously incompatible with my hardware (no video, sound or nic drivers) 
>and many instabilities and inconsistencies.  (And I used OS/2 cum eCS 
>for 9 years).  By starting with Lindows I now find myself becoming quite 
>comfortable with (Mandrake) Linux and it autodetects and supports ALL my 
>hardware (both old and new) right from initial install.  I'd rank 
>Mandrake at least as easy an install as Wintendo, and MUCH easier than 
>eCSv1.1.
>
>Any'ow, good luck with it all
>Kev Downes
>
>
>

> 
>
>**= Email   2 ==========================**
>
>Date:  Tue, 06 Apr 2004 23:52:10 +1000 (EST)
>From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
>Subject:   The Graham Utilities for OS/2 and Windows, V3
>
>I've put together a little survey on the possibility of me producting a
>Version 3 of my utilities for both OS/2 and Windows.
>
>I would greatly appreciate any comments that anyone would like to share
>with me. It is totally anonymous. If you want to ask further questions,
>then please email me.
>
>Please feel free to forward this email to any other OS/2 lists that I am
>not aware of.
>
>If you would like to participate, then please visit:
>
>http://www.warpspeed dot com dot au/survey/survey.htm
>
>Thanks!
>
>
>-Chris
>
>WarpSpeed Computers - The Graham Utilities for OS/2.
>Voice:  +61-3-9307-0344   Internet:   chrisg at warpspeed dot com dot au
>FAX:    +61-3-9307-0633   Web Page:   http://www.warpspeed dot com dot au
>Postal: WarpSpeed Computers, PO Box 212, Brunswick, VIC 3056, AUSTRALIA
>
>

> 
>

> 

>
>  
>

[attachments have been removed]
----------------------------------------------------------------------------------